/*
 * Lamoon V1.0
 * By UXbarn
 * Themeforest Profile: http://themeforest.net/user/UXbarn?ref=UXbarn
 * Demo URL: www.uxbarn.com/demo/retail/lamoon
 * 7/24/2012
 */

/* #Main Styles for Lamoon
 ================================================== */
@import url('lamoon-main.css');

/* #Color Scheme
 *
 * You could pick one of these available colors:
 * 1.) blue.css
 * 2.) red.css
 * 3.) green.css
 * 4.) brown.css
 *
 * Or just comment or remove the line below to use default color (Black)
 *
 ================================================== */
/* @import url('colors/blue.css'); */ 

h1, h2, h3, h4, a, span.footer {
	color: #513210;
}

ul#root-menu {
	background: #291703 url('../../images/brown-menu-bg.png') bottom repeat-x !important;
}

ul#root-menu li ul {
	background: rgb(41, 23, 3);
	background: rgba(41, 23, 3, .9);
}

#footer, span.footer {
	background: #f9ecde;	
}

#copyright {
	background: #291703;
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	#menu {
		background: #291703 url('../../images/brown-menu-bg.png') repeat-x;
	}
	
	ul#root-menu {
		background: none !important;
	}
}
